#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-sapic
version:              1.6.0
visibility:           public
id:                   tamarin-prover-sapic-1.6.0-H0JqjYedhWkB3McEM6qdo
key:                  tamarin-prover-sapic-1.6.0-H0JqjYedhWkB3McEM6qdo
license:              LicenseRef-GPL
copyright:
    Robert Künnemann, Alexander Dax, CISPA-Helmholtz-Centre Saarbrücken, 2019

maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Alexander Dax <alexander.dax@cispa.saarland>

homepage:             https://tamarin-prover.github.io/
synopsis:
    Library for input processes in SAPIC calculus for the tamarin prover.

description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides a translation from processes stated in the SAPIC calculus into multiset rewrite rules.

category:             Theorem Provers
abi:                  b65a0642ccc3ae9b54ffb3db7dd666ed
exposed:              True
exposed-modules:
    Sapic Sapic.Annotation Sapic.Basetranslation Sapic.Exceptions
    Sapic.Facts Sapic.Locks Sapic.ProcessUtils Sapic.ProgressFunction
    Sapic.ProgressTranslation Sapic.ReliableChannelTranslation
    Sapic.Report Sapic.SecretChannels

import-dirs:          /usr/lib/ghc-8.10.3/site-local/tamarin-prover-sapic-1.6.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tamarin-prover-sapic-1.6.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/tamarin-prover-sapic-1.6.0

hs-libraries:         HStamarin-prover-sapic-1.6.0-H0JqjYedhWkB3McEM6qdo
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    aeson-pretty-0.8.8-IgAaXd7GGF7ozddUTZbBj base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-2DyQ8IrsVeM5gI3RL38aSQ exceptions-0.10.4
    fclabels-2.0.5-FfIrY5ISrAT5S45AMh835X mtl-2.2.2
    parallel-3.2.2.0-HTf2o2horULDwL7cXUB9uv parsec-3.1.14.0
    process-1.6.9.0 raw-strings-qq-1.1-IRqhMFkc9z53synXumbIBE
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    tamarin-prover-term-1.6.0-2XYP7m74CTAFP5UV7VngHy
    tamarin-prover-theory-1.6.0-LSyIbfUFMN02xCREUqoBlP
    tamarin-prover-utils-1.6.0-3EPUyZKayg827XkWrw8WOD text-1.2.4.1
    transformers-0.5.6.2 uniplate-1.6.13-2eCx1C1BdrkLDX524TuS1W

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-sapic/html/tamarin-prover-sapic.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-sapic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

